* {margin: 0; padding: 0; box-sizing: border-box;}
body {background: green;}
p {margin-bottom: 5px;}
#wrapper {
	background: white;
	margin: 10px auto;
	border-radius: 10px;
	padding: 10px;
	width: 95%;
	max-width: 960px;
	font-family: times, serif;
}
#headerBanner {
	border-radius: 10px 10px 0 0;
	border-bottom: medium green solid;
	margin-bottom: 5px;
	width: 100%;
}
nav {
	height: 35px;
	line-height: 35px;
	margin-bottom: 5px;
}
nav a {
	text-decoration: none;
	padding: 5px;
	border-radius: 5px;
	color: white;
	background: green;
	border: thin green solid;
	margin-right: 4px;
	transition: .4s;
}
#menuBtn {display: none;}
.social {
	background: #e4bda8;
	transition: .4s;
}
.social:hover {
	color: #e4bda8;
	border: thin #e4bda8 solid;
}
nav a:hover {
	background: white;
	color: green;
}
#mobileNav {
		width: 95%;
		height:0px;
		overflow: hidden;
        margin: 0 auto;
		transition: all .4s linear;
	}
section {
	padding-bottom: 10px;
	padding-top: 5px;
	border-top: thick green solid;
}
#welcome {
	width: 95%;
	background: #daffe0;
	border: thin green solid;
	padding: 5px;
	border-radius: 5px;
	overflow: hidden;
	margin: 0 auto;
}
#galSizer {
    position: relative;
}
#gallery {
	height: 0;
	padding-bottom: 56.25%;
	position: relative;
    overflow: hidden;
}
#gallery img {
    position: absolute;
    top: 0; left: 0;
    width: 100%;
}
#galSizer p {
	position: absolute;
	top: 50%; left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
}
#galSizer #caption {
	font-size: 4.5vw;
	color: green;
	text-shadow: 2px 2px white;
	display: block;
}
#galSizer a {
	text-decoration: none;
	color: white;
	border: 3px white solid;
	border-radius: 7px;
	padding: 5px 10px;
	transition: .4s;
	font-size: 3vh;
	display: inline-block;
}
#galSizer a:hover {
	color: green;
	background: white;
}
#services {
	width: 95%;
	margin: 10px auto;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-around;
}
.whatsInside {
	width: 33%;
	border-radius: 7px;
	border: thin green solid;
	background: #daffe0;
	padding: 5px;
	text-align: left;
	margin: 10px;
}
.whatsInside h3 {
	border-bottom: thick green solid;
}
.whatsInside a:first-of-type {
	height: 100px;
	width: 100%;
	overflow: hidden;
	display: block;
}
.whatsInside img {
	width: 100%;
}
.moreButton {
	text-decoration: none;
	color: green;
	padding: 5px;
	width: 90px;
	margin: 0 auto;
	border-radius: 5px;
	border: thin green solid;
	display: block;
	text-align: center;
	margin-top: 5px;
}
.moreButton:hover {
	color: white;
	background: green;
}
#slideHolder {
	border: green solid;
	border-radius: 7px;
	overflow: hidden;
	width: 95%;
	max-width: 800px;
	margin: 0 auto;
}
#bottomSection {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-around;
}
#bottomSection > div {
	margin: 4px;
}
#signup {
	flex: 1;
}
#blogUpdater {
	flex: 2;
}
.products {
	border: 2px green solid;
	padding: 5px;
	border-radius: 7px;
	}
footer {
	background: #3eca2f;
	padding: 15px;
	border-top: medium green solid;
	border-radius: 0 0 10px 10px;
	margin-top: 10px;
	color: white;
	clear: both;
}
footer a {
	text-decoration: none;
	color: white;
}
footer a:hover {
	color: green;
	text-decoration: underline;
}
#box {
		width: 200px;
		height: 200px;
		background: blue;
	}

/***************************
The Garden Page
***************************/
.theGardenPage .garden {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	padding: 10px;
}
.theGardenPage .garden img {
	width: 150px;
}

@media screen and (max-width: 699px) {
	#wrapper {
		padding: 0;
		font-size: 20px;
		overflow: hidden;
	}
	#headerBanner {
		border-radius: 0;
	}
	nav {
		display: none;
	}
	#menuBtn {
		display: block;
		border: thin green solid;
		height: 75px;
		width: 95px;
		background: green;
		color: white;
		font-size: 16pt;
		margin-left: 10px;
	}
	#menuBtn:hover {
		display: block;
		color: green;
		background: white;
	}
	#javaNav li {
		display: block;
		width: 95%;
		height:50px;
		margin: 0 auto;
	}
	#javaNav a {
		display: block;
		text-decoration: none;
		color: white;
		background: green;
		height:50px;
		width: 95%;
		margin: 5px auto;
		text-align: center;
		border: thin green solid;
		line-height: 50px;
	}
	#javaNav a:hover {
		color: green;
		background: white;
	}
	.social {
		width: auto;
	}
	#mainContent h1 {
		text-align: center;
		padding: 5px;
	}
	#services, #bottomSection {
		flex-direction: column;
	}
	#blogUpdater {
		order: 1;
	}
	#signup {
		order: 2;
	}
	.whatsInside {
		width: 90%;
	}
	.moreButton {
		width: 120px;
	}
	footer {
		border-radius: 0;
	}
	#signUpDesc {
		padding: 10px;
	}
}